<?php

namespace App\Http\Controllers\frontend;
use App\Http\Controllers\Controller;
use App\Models\Contact;

use App\Models\Categorie;

use Illuminate\Http\Request;

class ErrorController extends Controller
{
    public function Index(){

        
        $contacts = Contact::where('etat','1')->get();
        $categories = Categorie::where('etat','1')->get();


        return view('404',compact('contacts','categories'));

    }
}
